drupal/core Security Advisories for 9.2.2 (1)